<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$mod_template="list.tpl";
	
	$redirects=Db::i()->select("SELECT id, pattern, link, pos, active FROM ?_redirects ORDER BY pos");
	Tpl::i()->assign('redirects', $redirects);
